Package org.lwjgl.opengles

# Class APPLETextureFormatBGRA8888

java.lang.Object
org.lwjgl.opengles.APPLETextureFormatBGRA8888

public final class APPLETextureFormatBGRA8888 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BGRA_EXT`
Accepted by the <format> parameters of TexImage2D and TexSubImage2D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BGRA_EXT

public static final int GL_BGRA_EXT
Accepted by the <format> parameters of TexImage2D and TexSubImage2D:

See Also:
  - Constant Field Values